Jump to content

Template:Flatlist/styles.css

From Musician Wiki

/* Template:Flatlist/styles.css */

.hlist {

   display: inline;

}

.hlist dl, .hlist ol, .hlist ul {

   margin: 0;
   padding: 0;
   display: inline;
   white-space: nowrap;

}

.hlist dd, .hlist dt, .hlist li {

   display: inline;
   margin: 0;
   padding: 0;

}

.hlist dd:after, .hlist dt:after, .hlist li:after {

   content: " · ";
   font-weight: bold;

}

.hlist dd:last-child:after, .hlist dt:last-child:after, .hlist li:last-child:after {

   content: none;

}

.hlist dd:after, .hlist dt:after, .hlist li:after {

   content: " · ";

}

.hlist ol, .hlist ul {

   list-style: none;

}

/* Make nested lists use parentheses */ .hlist li ul, .hlist li ol {

   display: inline;
   white-space: normal;

}

.hlist li ul:before, .hlist li ol:before {

   content: " (";
   font-weight: normal;

}

.hlist li ul:after, .hlist li ol:after {

   content: ")";
   font-weight: normal;

}